**To enable Directory Service Data API for a directory**

The following ``enable-directory-data-access`` example enables the Directory Service Data API for the specified directory. ::

    aws ds enable-directory-data-access \
        --directory-id d-1234567890

This command produces no output.

For more information, see `Enabling or disabling user and group management or AWS Directory Service Data <https://docs.aws.amazon.com/directoryservice/latest/admin-guide/ms_ad_users_groups_mgmt_enable_disable.html>`__ in the *AWS Directory Service Administration Guide*.
